GET /data/v1/realtime/metrics/{REALTIME_METRIC_ID}/timeseries

mux.com

Summary: Get Real-Time Timeseries
Operation ID: get-realtime-timeseries
Auth: unknown
Description

Gets Time series information for a specific metric along with the number of concurrent viewers. This API is now deprecated, please use the `Get Monitoring Timeseries` API.

Parameters (3)

REALTIME_METRIC_ID (string, path, required)

ID of the Realtime Metric

Constraints: {'enum': ['current-concurrent-viewers', 'current-rebuffering-percentage', 'exits-before-video-start', 'playback-failure-percentage', 'current-average-bitrate']}

filters[] (array, query, optional)

Limit the results to rows that match conditions from provided key:value pairs. Must be provided as an array query string parameter. To exclude rows that match a certain condition, prepend a `!` character to the dimension. Possible filter names are the same as returned by the List Monitoring Dimensions endpoint. Example: * `filters[]=operating_system:windows&filters[]=!country:US`

timestamp (integer, query, optional)

Timestamp to use as the start of the timeseries data. This value must be provided as a unix timestamp. Defaults to 30 minutes ago.

No probe data for this endpoint yet.